#Fri Sep 19 11:06:23 BST 2025
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-xxxhdpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-xxxhdpi-v4/ic_pngme_logo.png
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-ldpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-ldpi-v4/ic_pngme_logo.png
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-hdpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-hdpi-v4/ic_pngme_logo.png
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-xxhdpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-xxhdpi-v4/ic_pngme_logo.png
com.reactnativesmspngmeandroid.expo-pngme-sdk-main-6\:/layout/activity_sdk_helper.xml=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_sdk_helper.xml
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-anydpi-v24/ic_pngme_logo.xml=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-anydpi-v24/ic_pngme_logo.xml
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-mdpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-mdpi-v4/ic_pngme_logo.png
com.reactnativesmspngmeandroid.expo-pngme-sdk-pngs-0\:/drawable-xhdpi/ic_pngme_logo.png=/Users/robbladen/Downloads/pngme-test-app/node_modules/expo-pngme-sdk/android/build/intermediates/packaged_res/debug/packageDebugResources/drawable-xhdpi-v4/ic_pngme_logo.png
